/* Joe Maller's Cascading Style Sheet. Feel free to use and modify these as you like, but please link to www.joemaller.com if you do */

BODY {background: #FFFFFF; color: #444444}


A:link {color: #3344bb}
A:visited {color: #771177}
A:hover {color: #0000FF}


/* BODY, TD{font-family: georgia; font-size: 12px; line-height: 145%} */

BODY, TD{font-family: Arial, Helvetica, sans-serif; font-size: 13px}


P {margin-top: 0px; margin-bottom: 8px; line-height: 16px}


h1 {font-size: 18px; font-weight: bold; text-decoration: none; margin-bottom: 6px; font-family: arial;}
h2 {font-size: 14px; font-weight: bold; text-transform: none; text-decoration: none; margin-top: 30px; margin-bottom: 6px; font-family: arial;}
h3 {}
h4 {}
h5 {font-size: 11px; font-weight: bold; text-transform: uppercase; text-decoration: none; margin-top: 20px; margin-bottom: 5px}
h6 {font-size: 10px; font-weight: bold; text-transform: uppercase; text-decoration: none; margin-top: 11px; margin-bottom: 3px}

li {margin-bottom: 4px;}


H1, H2 {color: #555555}

H1 A:link, H2 A:link, H3 A:link, H4 A:link, H5 A:link, H6 A:link {color: #000000; text-decoration: none}
H1 A:visited, H2 A:visited, H3 A:visited, H4 A:visited, H5 A:visited, H6 A:visited {color: #333333; text-decoration: none}
H1 A:hover, H2 A:hover, H3 A:hover, H4 A:hover, H5 A:hover, H6 A:hover {color: #0000FF; text-decoration: underline}



/* .main {background-image:url(images/vrule.gif); background-repeat: repeat-y; background-position: top right;} */
.main {border-top: 1px dashed #cccccc; border-bottom: 1px dashed #cccccc}

/* Nav is used to define the sytle of navigation links */

.nav {font-size: 11px; color: #cccccc; font-family: georgia, times, sans-serif; text-transform: lowercase;} 
.nav P {margin-bottom: 6px}
.nav H5 {font-family: Arial, Helvetica, sans-serif; color: #770000; font-size: 10px; font-weight: normal; text-transform: uppercase; margin-top: 18px;}
.nav A:link {text-decoration: none; color: #cc6666}
.nav A:visited {text-decoration: none; color: #cc9999}
.nav A:hover {text-decoration: underline; color: #ff0000}
.nav H5 A:link {color: #990000;}

.nav {margin: 24px; border-left: 1px dashed #cccccc; border-top: 1px dashed #cccccc; border-bottom: 1px dashed #cccccc;}

/* .navdivider {background-image:url(images/hrule.gif); background-repeat: repeat-x; background-position: bottom center; font-size: 2px} */


.stats {font-size: 12px; font-style: italic; font-weight: normal; font-family: arial; text-decoration: none; margin-top: 6px; margin-bottom: 2px; color: #999966}
/* .stats {background-image:url(images/hrule.gif); background-repeat: repeat-x; background-position: top center} */
.stats H5, .stats H2, .stats H2 A:link {font-style: normal; color: #666633}
.stats H2 { margin-top: 0px}
.stats H5 {font-size: 11px}
.stats A:link {color: #999933} 
.stats A:visited {color: #cccc66} 
.stats A:hover {color: #666633} 


/* .header {background-image:url(images/hrule.gif); background-repeat: repeat-x; background-position: bottom center; color: #333366} */
.header H1, header H2 {margin-top: 0px}
.header P {margin-bottom: 0px}
.header A:link, .header A:visited {color: #333366}
.header A:hover {color: #3333cc}

.copyright {background-image:url(images/hrule.gif); background-repeat: repeat-x; background-position: top center}

.bloglink {font-size: 9px; color: #44aa44; font-family: verdana, sans-serif; font-style: italic; padding-bottom: 25px;}
.bloglink A:link {color: #090; text-decoration: none; border-bottom: 1px dotted #090}
.bloglink A:visited {color: #070; text-decoration: none; border-bottom: 1px dotted #070}
.bloglink A:hover {color: #0c0; text-decoration: none; border-bottom: 1px dotted #0c0}

.notes {margin-top: 10px; font-style: italic; color: #999999; font-size: 16px}

code, .htmlcode {font-family: courier, "courier new", monospace ; color: #007700; font-size: 13px}

blockquote {margin-bottom: 6px; margin-top: 6px; margin-left: 16px; color: #225577}

.updated {vertical-align: text-top; font-size: 9px; color: #990000; font-weight: normal; font-family: "trebuchet MS", sans-serif;}


.statsnstuff {font-size: 9px; text-transform: uppercase ; text-align: center; text-decoration: none}
.copystuff {font-size: 9px; text-transform: uppercase ; text-align: center ; letter-spacing: 0.3em}
.sectionhead {text-transform: uppercase ; letter-spacing: 0.1em; font-size: small; font-weight: bold; color: #000000; text-decoration: none}
.navlinks {text-decoration: none; font-size: 10px; line-height: 100%}
.quotestuff {font-size: 9px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase ; font-style: italic; line-height: 150%}
.pagetitle {font-weight: bold; font-size: large; color: #000000; text-decoration: none}
.navhead {text-transform: uppercase ; letter-spacing: 0.3em; font-size: 9px; font-weight: bold }
.textitle { color: #770000}





/* .vrule {background-image:url(images/vrule.gif); background-repeat: repeat-y} */
/*.hrulebottom {background-image:url(images/hrule.gif); background-repeat: repeat-x; background-position: top center} */


/* BLOCKQUOTE {margin-left: 24px; margin-top: 0px; margin-bottom: 0px} */
/* HR {color: #000000; height: 1px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px} */
